1 Reply Latest reply on Oct 28, 2014 2:32 PM by datalogics-alexk

    ADE version for Mac OS X 10.6.8: I use a Macbook Air with OS X 10.6.8. ADE 3.0 and ADE 4.0 require version 10.7 or higher. Where might I get the ADE version appropriate for Mac OS X 10.6.8?

    khusro

      ADE version for Mac OS X 10.6.8:

       

      1. I use a Macbook Air with OS X 10.6.8.

      2. ADE 3.0 and ADE 4.0 require version 10.7 or higher.

      3. Where might I get the ADE version appropriate for Mac OS X 10.6.8?